@charset "utf-8";

/* CSS Document */
html, body, div, p, ul, li, dl, dt, dd, h1, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td { margin: 0; padding: 0; }
body { background:url(langs/tw/images/bg.jpg) repeat-x #ffffff; font-size:15px; color:#414141; line-height: 170%; font-family:微軟正黑體, Arial, Helvetica; }
input, select, textarea { font-size: 15px; font-family: "Open Sans", 微軟正黑體, Helvetica, Arial; }
button { font-family:微軟正黑體, Arial, Helvetica; border:0; cursor:pointer; }
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button; }
ul, li { list-style-type:none; }
a { text-decoration:none; color:#414141; border:none; outline:none; }
a img { border:0; outline:none; }
a:hover { color:#ec5f01; }

.clearfix:before,
.clearfix:after {
  display: table;
  content: " ";
}
.clearfix:after {
  clear: both;
}


/*---------------layout---------------------*/
#wrapper{ width:1100px; height:100%; margin:0 auto; background-color:#ffffff; }

#header{width:1100px; display:block; height:89px; }
#header h1{width:243px; height:89px; float:left; display:block; }

#navi { width:628px; margin:0 0 0 80px; display:block; float:left; }
#navi ul{ list-style-type: none; }
#navi li{ float:left; font-size: 16px; font-weight:bold; color:#414141; text-align:center; line-height:89px; }
#navi li a{ color:#414141; padding:0 32px 0 32px; display:block; }
#navi li a:hover{ color:#fff; background-color:#8f67b0; display:block; }

#link-block { width:130px; float:left; margin:27px 19px 0 0; }
#link-block ul{ list-style-type: none; }
#link-block li{ width:35px; float:right; margin:0 0 0 12px; }


#content { width:1064px; margin:35px 18px 65px 18px; position:relative; }

#left_wrap{ width:224px; float:left; margin:0 0 40px 0; }

.leftnavi{ width:222px; margin:0 0 45px 0; border-left:1px solid #e1e1e1; border-right:1px solid #e1e1e1; }
.leftnavi dl{ margin:0; padding:0; display:block; }
.leftnavi dt{ font-size:15px; font-weight:bold; color:#4f4f4f; list-style:none; border-bottom:1px solid #e1e1e1; }
.leftnavi dt a{ color:#4f4f4f; display:block; padding:8px 0 8px 19px; }
.leftnavi dt a:hover{ color:#1b1b1b; text-decoration:none; background-color:#e1e1e1; }
.leftnavi dt.on a{ color:#1b1b1b; background-color:#e1e1e1; }

.leftnavi dd { margin:0; padding:3px 0px 5px 28px; }
.leftnavi dd a{ color:#333333; display:block;}
.leftnavi dd a:hover{ color:#11479e; text-decoration:none; display:block; }
.leftnavi dd.on a{ color:#11479e; text-decoration:none; }


#right_block{ width:790px; float: left; margin:0 0 0 50px; }
#right_block02{ width:828px; float: left; margin:0 0 0 12px; position:relative; }


.title{ font-size:28px; color:#0c0c0c; margin:0 0 30px 0; padding:0 0 14px 1px; border-bottom:1px solid #c6c6c6; }


.site{ float: right; font-size:13px; font-weight: normal; color:#8c8c8c; margin:7px 1px 0 0; }
.site a{ color:#8c8c8c; }
.site a:hover{ color:#652e92; }
.site span.on a{ color:#652e92; }
.site-arr{ margin:0 8px 0 8px; vertical-align: middle; }




/*---------------index---------------------*/
#index-bg{ background:url(langs/tw/images/index-bg.jpg) repeat-x #ebebeb; }
#index-content{ background-color:#fff; }

.index-left{ width:255px; float:left; padding:40px 25px 50px 25px; }
.index-title{ font-size:20px; color:#0066a4; margin:0 0 25px 0; }
h3.service{ width:183px; font-size:16px; color:#0869ab; padding:0 0 8px 1px; border-bottom:1px solid #adadad; }
.index-service{ font-size:16px; margin:8px 0 0 0; line-height:32px; }


.index-right{ width:737px; float:left; min-height:270px; padding:40px 18px 60px 40px; background-color:#ebebeb; }
.index-title02{ font-size:20px; color:#121212; margin:0 0 27px -1px; }
.index-more{ float:right; margin:2px 1px 0 0; }

.index-case{ width:737px; float:left; }
.index-case ul {list-style-type:none; width:232px; float:left; margin:0 0 0 20px; }
.index-case li.casephoto{width:232px; height:174px; display:block; }
.index-case li.casename {min-height:23px; font-size:15px; font-weight: bold; color:#d8d8d8; padding:3px 30px 4px 15px; background:url(langs/tw/images/more-02.jpg) no-repeat right top #000; line-height:23px; }
.index-case li.casename a{color:#d8d8d8; display:block; }
.index-case li.casename a:hover{text-decoration:none; color:#0097bd; }
.index-case ul:first-child{margin-left:0; }




/*---------------service---------------------*/
.project-title h2{ font-size:23px; font-weight: normal; color:#2a2a2a; margin:0 0 28px 30px; }
.project-title02 h2{ font-size:23px; font-weight: normal; color:#2a2a2a; margin:0 0 28px 0; }
.project-title02 h2 a{color:#2a2a2a; }
.project-title02 h2 a:hover{color:#652e92; text-decoration:none; }
.project-title02 span.sign{font-size:20px; color:#393939; margin:0 10px 0 10px; }
.project-title02 span.on{color:#652e92; }

.project_list{ margin:0; height:100%; float:left; }
.project_list ul {list-style-type:none; width:244px; margin:0 0 45px 32px; float:left; }
.project_list li.photo{width:232px; height:174px; padding:5px; border:1px solid #dcdcdc; display:block; }
.project_list li.photo:hover{border:1px solid #a378c7; }
.project_list li.name {width:244px; height:25px; font-size:16px; font-weight: bold; color:#474747; padding:14px 0 0px 0px; text-align:center; }
.project_list li.name a{color:#474747; }
.project_list li.name a:hover{text-decoration:none; color:#652e92; }

.project_menu{ margin:-5px 21px 30px 0; text-align:right; }
.project_menu_title{ font-size: 16px; color:#000; margin:0 10px 0 0; }

.project{ width:732px; margin:0 0 0 21px; height:549px; padding:7px; border:1px solid #d7d7d7; }
.project_text{ margin:20px 0 30px 0; text-align:center; }


.project_small_block{ margin:0px 0 15px 0; }

.project_small{ float:left; display:block; position:relative; }
.project_small ul{ list-style-type: none; margin: 0px; }
.project_small li{ float:left; margin:0px 4px 0 3px; padding:4px; display:block; position: relative; border:1px solid #d7d7d7; cursor:pointer; }
.project_small li:hover{ border:1px solid #a378c7; }
.project_small li img{ display:block; }



.page_block{ margin:0 auto; display:table; clear:both; padding:0 0 0 33px; }
.page_block02{ margin:0 auto; display:table; clear:both; padding:0; }

.page{ font-size: 13px; color:#828282; text-align:center; margin:0; height:100%; }
.page ul{ list-style-type: none; margin:0px ; }
.page li { float:left; margin:0px 5px 0px 0px; text-align:center; }
.page li a{color:#9b9b9b; width:22px; height:22px; padding:3px; border:1px solid #b8b8b8; display:block; text-decoration:none; line-height: 22px; }
.page li a:hover{color:#7333a7; border:1px solid #996abf; display:block; text-decoration:none; }
.page li.on{color:#7333a7; font-weight: bold; width:22px; height:22px; padding:3px; border:1px solid #996abf; display:block; line-height: 22px; }
.page li:last-child { margin-right:0;}




/*---------------about & FAQ---------------------*/
.about_title{ font-size:24px; color:#652e92; margin:0 0 20px 0; }
.about_title02{ font-size:22px; color:#652e92; margin:50px 0 15px 0; }
.about_con{ font-size:16px; margin:0 0 20px 2px; line-height:33px; }
.about_item{ font-size:16px; font-weight: bold; color:#2b2b2b; margin:0 0 10px 2px; }



.faq{ width:790px; float:left; margin:-15px 0 35px 0; }
.faq ul{ width:790px; float:left; list-style-type: none; }
.faq li.q{ padding:15px 0 15px 0; border-bottom:1px dashed #bcbcbc; }
.faq li.q-on{ color: #e9630f; cursor:pointer; }
.faq li.a{ padding:19px 30px 20px 75px; border-bottom:1px dashed #bcbcbc; background-color:#f3f8ea; position:relative; line-height:30px; }
.faq li.a span.red{ color: #d90505; }
.faq-icon-q{ margin:0 14px 0 3px; vertical-align: middle; }
.faq-icon-a{ left:28px; top:19px; position:absolute; }
.faq-img{ margin:15px 0 0 0; }




/*---------------news---------------------*/
.news_list{ width:790px; float:left; }
.news_list ul{ list-style-type: none; float:left; width:788px; margin:0 0 27px 0; padding:0 1px 27px 1px; border-bottom:1px dotted #c3c3c3; }
.news_list li.newspic{ width:156px; height:82px; float:left; border:1px solid #d6d6d6; margin:0 35px 0 0; display:block; background:url(langs/tw/images/news-bg.jpg) no-repeat; }
.news_list li.newsblock{ width:595px; float:left; }
.newstitle{ width:500px; float:left; font-size: 16px; font-weight: bold; color: #243b88; line-height: 23px; }
.newstitle a{ color:#243b88;}
.newstitle a:hover{ color:#652e92; text-decoration:none;}
.newsdate{ width:95px; float:left; font-size: 13px; color: #a378c7; text-align:right; font-family: "Open Sans", 微軟正黑體, Helvetica, Arial; }
.newstext{ color:#6e6e6e; padding:8px 0 0 0; clear:both; }

.news_title_block{ width:788px; float:left; border-bottom:1px solid #d0d0d0; padding:0 0 12px 2px; }
.newstitle02{ width:670px; float:left; font-size: 16px; font-weight: bold; color: #652e92; margin:0 15px 0 0; line-height: 23px; }
.news_con {padding:23px 0 23px 2px; clear:both; line-height:30px; border-bottom:1px solid #d0d0d0; }

.news_back {margin:12px 0 0 0; text-align:right; }





/*---------------form---------------------*/
form { margin: 0 0px; padding: 0px; }
.input { border: #c9c9c9 1px solid; width: 556px; height: 28px; font-size: 15px; color: #333333; background-color: #efefef; font-family:Arial, 微軟正黑體, Helvetica; }
.input02 { border: #dcdcdc 1px solid; width: 283px; height: 28px; font-size: 15px; color: #333333; background-color: #f6f6f6; font-family:Arial, 微軟正黑體, Helvetica; }
.textarea {border: #c9c9c9 1px solid; width: 556px; height: 150px; font-size: 15px; color: #333333; background-color: #efefef; margin:12px 0 12px 0; font-family:Arial, 微軟正黑體, Helvetica; }
.textarea02 {border: #dcdcdc 1px solid; width: 283px; height: 137px; font-size: 15px; color: #333333; background-color: #f6f6f6; margin:12px 0 12px 0; font-family:Arial, 微軟正黑體, Helvetica; }
.select { border: 1px solid #c2c2c2; color: #333; height:28px; padding:2px 2px 2px 2px; font-family:Arial, 微軟正黑體, Helvetica; }
.option { font-size:12px; color:#333; font-weight:bold;}

.code_input { border: #c9c9c9 1px solid; width: 220px; height: 28px; color: #333333; background-color: #efefef; font-family: Arial, Helvetica, sans-serif; }
.code_input02 { border: #dcdcdc 1px solid; width: 160px; height: 28px; color: #333333; background-color: #f6f6f6; font-family: Arial, Helvetica, sans-serif; }



/*---------------------------- footer css----------------------------------------------------- */
#footer{ background-color:#2d2d2d; clear:both; }
#footer_con{ width:1060px; margin:0 auto; padding:13px 20px 20px 20px; background:url(langs/tw/images/footer-logo.png) no-repeat 18px 70px; }
#footer_navi{ width:600px; }
#footer_navi ul{ float:left; width:600px; list-style-type: none; }
#footer_navi li{ float:left; font-size:14px; color:#9e9e9e; margin:0 23px 0 0; padding:0 23px 0 0; background:url(langs/tw/images/line.jpg) no-repeat right 8px; }
#footer_navi li a{ color:#9e9e9e; }
#footer_navi li a:hover{ color:#fff; }
#footer_navi li:last-child{ background:none; }

.qrcode{ float:right; width:279px; margin-top:7px; }


#copyright{ background-color:#686868; }
#copyright_con{ width:1060px; margin:0 auto; font-size:13px; color:#cbcbcb; padding:11px 20px 11px 20px; text-align:right; }
#copyright_con a{ color:#cbcbcb; }
#copyright_con a:hover{ color:#01a485; }

.footer_counter{ float:left; }

